/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright  © 2550-2561 Evernote Corporation\nสงวนลิขสิทธิ์";

NSCalendarsUsageDescription = "Evernote สามารถช่วยให้คุณเตรียมบันทึกย่อและติดตามความก้าวหน้าเพื่อการประชุมที่เพิ่มผลผลิตได้มากยิ่งขึ้น";

NSContactsUsageDescription = "Evernote สามารถช่วยให้คุณทำงานร่วมกับเพื่อนและเพื่อนร่วมงานได้";

NSLocationUsageDescription = "Evernote สามารถช่วยคุณในการค้นหาบันทึกได้ง่ายดายยิ่งขึ้นโดยการแท็กมันด้วยตำแหน่งที่ตั้งขณะที่คุณเขียนมัน";
